Last modified: 2014-04-07 13:56:08 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 23877 - NTOC: IE 8 not inserting the header items on the selected location
NTOC: IE 8 not inserting the header items on the selected location
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-06-10 09:42 UTC by Calcey QA
Modified: 2014-04-07 13:56 UTC (History)
4 users (show)

See Also:
Web browser: Internet Explorer
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-06-10_IEHeaders.pdf (52.46 KB, application/pdf)
2010-06-10 09:42 UTC, Calcey QA
Details

Description Calcey QA 2010-06-10 09:42:11 UTC
Created attachment 7450 [details]
Wiki_2010-06-10_IEHeaders.pdf

Reporting against Babaco Release : r67679
Tested link :http://prototype.wikimedia.org/en.wikipedia.org

Steps to Reproduce ::

1) Clear the editor
2) Add a header
3) move the cursor to the end of the = 
4) Add another header
<<Both headers line up in one row but the headers show in two lines in the NTOC>>

Expected Outcome::
The headers should not be in one line


Test Environment::
Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3)
Comment 1 Bugmeister Bot 2011-08-19 19:12:52 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 2 Andre Klapper 2014-04-07 13:56:08 UTC
Closing old tickets about Navigable TOC which is not worked on anymore.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links